Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 14:52:42 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>Please sir/madam just update my mobile number to your courrier so that they can reach me.I dont like to return it because in your website it is not available already and not on sale.Someone is expecting for it so please just update my mobile number, it is a mistake.I will for it until it will deliver to me.I dont like refund, I want my items that I ordered.</div>
<div id="yMail_cursorElementTracker_1601477541123"><br></div>
<div id="yMail_cursorElementTracker_1601477541354">Thank you.<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 30 Sep 2020 at 15:27, Liz Orlina</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7608370557"><div>I give also my email address, why no one contacted me in the early days if my mobile number cannot be reach?If I did not follow up, I will never know on what happened to my order.<br><br><div id="yiv7608370557ymail_android_signature"><a rel="noreferrer" id="yiv7608370557ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv7608370557yqt7206269469" id="yiv7608370557yqt68939"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Wed, 30 Sep 2020 at 14:44, Liz Orlina</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv7608370557"><div>I really need my items.Don't refund it.Just deliver my items.<br><br><div id="yiv7608370557ymail_android_signature"><a rel="noreferrer" id="yiv7608370557ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv7608370557yqt3799847032" id="yiv7608370557yqt30235"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Wed, 30 Sep 2020 at 14:41, Liz Orlina</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv7608370557"><div>Please deliver it to me because I cannot order it again since it is not on sale.My customer is waiting for it.Please...<br><br><div id="yiv7608370557ymail_android_signature"><a rel="noreferrer" id="yiv7608370557ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv7608370557yqt5875037156" id="yiv7608370557yqt78088"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Wed, 30 Sep 2020 at 12:21, Lifestyle</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv7608370557"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv7608370557yqt4059163550" id="yiv7608370557yqtfd30377">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv7608370557yqt4059163550" id="yiv7608370557yqtfd91829">
</div>
<div dir="ltr"><div dir="ltr">
<div class="yiv7608370557yqt4059163550" id="yiv7608370557yqtfd85477">Hi Analiza,</div>
<br><br>Thank you for reaching out to us.<br><br>We apologize for the inconvenience that has happened.<br><br>We are sorry to inform you that the order 6225134397 has been returned back to the store, as the courier tried to contact you several times on the NO you have provided while placing the order +966557732364, but they were not able to reach you.<br>The refund will be initiated shortly and the process might take 7-14 business days due to the procedure of the bank you are dealing with.<br><br>We request you to place a new order and provide the correct delivery and contact details.<br><br>Feel free to contact us for any further assistance.<br><br>​Your friends<br>The Support Team.<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

<div class="yiv7608370557yqt4059163550" id="yiv7608370557yqtfd43285">

</div>
</div></div></div> </div> </blockquote></div>
</div></div> </div> </blockquote></div>
</div></div> </div> </blockquote></div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1529351